Subject: Re: [Gen-art] Last Call review of draft-ietf-dmm-distributed-mobility-anchoring-13
From: CARLOS JESUS BERNARDOS CANO <[email-masked]>
To: Paul Kyzivat <[email-masked]>
Cc: [email-masked], General Area Review Team <[email-masked]>
Date: Fri, 18 Oct 2019 13:07:09 +0200
List-Id: "GEN-ART: General Area Review Team" <gen-art.ietf.org>

Dear Paul,

Thanks for the review.

We will fix the outdated references in the next version of the doc
(addressing also other directorate reviews that might arrive).

Carlos

On Sat, Oct 12, 2019 at 8:38 PM Paul Kyzivat <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
>
> For more information, please see the FAQ at
>
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>
> Document: draft-ietf-dmm-distributed-mobility-anchoring-13
> Reviewer: Paul Kyzivat
> Review Date: 2019-10-12
> IETF LC End Date: 2019-10-14
> IESG Telechat date: ?
>
> Summary:
>
> This draft is basically ready for publication, but has nits that should
> be fixed before publication.
>
> General:
>
> I found that I lack the subject matter expertise to meaningfully review
> this document. I read it carefully, along with one of the references.
> But it appeared that I would need to internalize quite a number of other
> references before it would be possible to really follow this.
>
> I did review it for form - the document is well written. (Most documents
> that I review have at least a few problems with form.)
>
> IdNits returns a couple of outdated references that should be cleaned up:
>
>    == Outdated reference: A later version (-18) exists of
>       draft-ietf-dmm-ondemand-mobility-17
>
>    == Outdated reference: A later version (-02) exists of
>       draft-ietf-rtgwg-atn-bgp-01
>
> I have no other comments.
>

-- 
Special Issue "Beyond 5G Evolution":
https://www.mdpi.com/journal/electronics/special_issues/beyond_5g